Bug 1288280 - [abrt] kf5-kinit: KCrash::defaultCrashHandler(): kdeinit5 killed by signal 11
[abrt] kf5-kinit: KCrash::defaultCrashHandler(): kdeinit5 killed by signal 11
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kf5-kinit (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daniel Vrátil
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:fd545b1fbe7842862896f71ab4a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-03 20:20 EST by Timothy M. Butterworth
Modified: 2016-12-20 11:36 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:36:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (48.79 KB, text/plain)
2015-12-03 20:20 EST, Timothy M. Butterworth
no flags Details
File: cgroup (190 bytes, text/plain)
2015-12-03 20:20 EST, Timothy M. Butterworth
no flags Details
File: core_backtrace (19.99 KB, text/plain)
2015-12-03 20:20 EST, Timothy M. Butterworth
no flags Details
File: dso_list (14.81 KB, text/plain)
2015-12-03 20:20 EST, Timothy M. Butterworth
no flags Details
File: environ (2.64 KB, text/plain)
2015-12-03 20:20 EST, Timothy M. Butterworth
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-03 20:20 EST, Timothy M. Butterworth
no flags Details
File: maps (63.98 KB, text/plain)
2015-12-03 20:20 EST, Timothy M. Butterworth
no flags Details
File: open_fds (213 bytes, text/plain)
2015-12-03 20:20 EST, Timothy M. Butterworth
no flags Details
File: proc_pid_status (1005 bytes, text/plain)
2015-12-03 20:20 EST, Timothy M. Butterworth
no flags Details

  None (edit)
Description Timothy M. Butterworth 2015-12-03 20:20:00 EST
Version-Release number of selected component:
kf5-kinit-5.16.0-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        kded5 [kdeinit5]                                      
crash_function: KCrash::defaultCrashHandler
executable:     /usr/bin/kdeinit5
journald_cursor: s=a552d73d226a4aac8c58e5c15fa54ba2;i=18aa7;b=76b1fbe4edbc47f399378c20394eba52;m=488cf446;t=52607dea98fa5;x=d1fb4f692d6b5b03
kernel:         4.2.6-301.fc23.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #1 KCrash::defaultCrashHandler at ../../src/kcrash.cpp:431
 #3 QNetworkConfigurationManagerPrivate::pollEngines at bearer/qnetworkconfigmanager_p.cpp:496
 #4 QNetworkConfigurationManagerPrivate::qt_static_metacall at .moc/moc_qnetworkconfigmanager_p.cpp:129
 #5 QMetaObject::activate at kernel/qobject.cpp:3713
 #7 QTimer::timeout at .moc/moc_qtimer.cpp:197
 #8 QTimer::timerEvent at kernel/qtimer.cpp:247
 #9 QObject::event at kernel/qobject.cpp:1261
 #10 QApplicationPrivate::notify_helper at kernel/qapplication.cpp:3716
 #11 QApplication::notify at kernel/qapplication.cpp:3499
 #12 QCoreApplication::notifyInternal at kernel/qcoreapplication.cpp:965
Comment 1 Timothy M. Butterworth 2015-12-03 20:20:08 EST
Created attachment 1102019 [details]
File: backtrace
Comment 2 Timothy M. Butterworth 2015-12-03 20:20:10 EST
Created attachment 1102020 [details]
File: cgroup
Comment 3 Timothy M. Butterworth 2015-12-03 20:20:13 EST
Created attachment 1102021 [details]
File: core_backtrace
Comment 4 Timothy M. Butterworth 2015-12-03 20:20:15 EST
Created attachment 1102022 [details]
File: dso_list
Comment 5 Timothy M. Butterworth 2015-12-03 20:20:17 EST
Created attachment 1102023 [details]
File: environ
Comment 6 Timothy M. Butterworth 2015-12-03 20:20:18 EST
Created attachment 1102024 [details]
File: limits
Comment 7 Timothy M. Butterworth 2015-12-03 20:20:22 EST
Created attachment 1102025 [details]
File: maps
Comment 8 Timothy M. Butterworth 2015-12-03 20:20:24 EST
Created attachment 1102026 [details]
File: open_fds
Comment 9 Timothy M. Butterworth 2015-12-03 20:20:25 EST
Created attachment 1102027 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2016-11-24 08:57:20 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2016-12-20 11:36:42 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.